Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Assign an agent to a card
curl -X POST https://api.usenaive.ai/v1/cards/card-uuid-1/assign \ -H "Authorization: Bearer nv_sk_live_..." \ -H "Content-Type: application/json" \ -d '{ "agent_id": "agent-uuid-1" }'
{ "assignment": { "assignment_id": "assign-uuid-1", "card_id": "card-uuid-1", "agent_id": "agent-uuid-1", "agent_name": "Marketing Agent", "agent_role": "social_media", "created_at": "2026-03-10T09:00:00Z" } }
agent_id
naive cards assign <id> --agent-id <uuid>
naive_cards_assign
{ "card_id": "card-uuid-1", "agent_id": "agent-uuid-1" }